  20    Equipe1 A
  40    Equipe1 b
  50    Equipe1 b
  50    Equipe6 a
  50    Equipe7 a
  60    Equipe1 B
  60    Equipe4 A
 100    Equipe3 A
 100    Equipe6 b
 100    Equipe7 b
 110    Equipe4 B
 120    Equipe2 A
 120    Equipe3 b
 140    Equipe3 B
 150    Equipe2 B
 150    Equipe4 C
 160    Equipe6 c
 160    Equipe7 d
 190    Equipe1 C
 190    Equipe6 D
 200    Equipe7 D
